/*---------------------------------
  UTILITY
-----------------------------------*/

.mtop-10 {margin-top:10px;}
.mtop-20 {margin-top:20px;}
.mtop-30 {margin-top:30px;}
.mbottom-10 {margin-bottom:10px;}
.mbottom-20 {margin-bottom:20px;}
.mbottom-30 {margin-bottom:30px;}


.alignleft {display: inline;float: left;margin-right: 1.625em;}
.alignright { display: inline;float: right;margin-left: 1.625em;}
.aligncenter {clear: both;display: block; margin-left: auto; margin-right: auto;}

.clear { clear: both!important; }
.left { float: left!important; }
.right { float: right!important; }
.centered{margin: 0 auto!important; display: block!important; text-align: center!important;}


.text-center {text-align:center}
.text-right {text-align:right}
.text-left {text-align:left}


.cfix:before,
.cfix:after {
    content:"";
    display:table;
}
.cfix:after {
    clear:both;
}
/* For IE 6/7 (triggers hasLayout) */
.cfix {
    *zoom:1;
}

/* ---------- CATEGORIE --------- */
.span6 .slide-meta {position: relative}
.span6 .slide-meta  .slide-meta-cat {
    position: absolute;
    right: -10px;
    top: -160px;
}
.span6 .slide-meta  .slide-meta-cat a {
   color: #ffffff;
    background: #F7A000;
    display: inline-block;
    padding: 5px 10px;
    font-size: 15px;
}

/* ---------- MENU NETWORK --------- */
@media screen and (min-width: 1018px) {
    body .td-header-menu-wrap {
        text-align: center;
    }
}
body .top-header-menu li a {color: #ffffff; font-size: 15px; display: inline-block; padding: 8px 12px; font-weight: bold}
body .top-header-menu li a:hover {text-decoration: none}

body .top-header-menu li.fmm-bimag-nav {background: #8F1F1B!important; color: #ffffff!important; padding: 0 0 0 15px;}
body .top-header-menu li.fmm-bimag-nav a {color: #ffffff!important}

/* ---------- NEWS IERI / OGGI ---------- */
.link_aggiuntivi {text-align: left; border: none; padding: 0}
.link_aggiuntivi h3 {border-bottom: 2px solid #0084ca; margin-bottom: 5px; }
.link_aggiuntivi h3 span {
    background: #0084ca;
    color: #ffffff;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 3px 10px 2px 10px;
}
.link_aggiuntivi_form {
    background: #eeeeee;
    border: 1px solid #dddddd;
    padding: 10px 20px;
}
.link_aggiuntivi button {
    background: #F7A000;
    color: #fff;
    font-size: 16px;
    padding: 5px 15px;
    border: 0;
}
.link_aggiuntivi select {
    margin-bottom: 0;
}


/* ---------- NEWSLETTER ---------- */
.newsletter-widget {overflow: hidden}
.newsletter-widget p {
    display: inline-block;
}

.newsletter-widget p .newsletter-email {
    float: left;
    margin: 0;
}
.newsletter-widget p .newsletter-submit {
    float: right;
    background: #F7A000;
    color: #fff;
    font-size: 16px;
    padding: 5px 15px;
    border: 0;
}

/* ---------- BLOCCO VIDEO ---------- */
.td_fmm_video {
    overflow: hidden;
}
.td_fmm_video .td_mod5 .meta-info,
.td_fmm_video .td_mod5 .td-post-text-excerpt {
    display: none;
}

.td_fmm_video .td_mod3 {
    width: 31%;
    margin: 10px 1%;
    float: left;
}
.td_fmm_video .td_mod3 .item-details {
    display: none;
}

.td_fmm_video .td_mod5 .thumb-wrap img,
.td_fmm_video .td_mod3 .thumb-wrap img {
    opacity: 0.7;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    position: inherit;
}

.td_fmm_video .td_mod5 .thumb-wrap:hover img,
.td_fmm_video .td_mod3 .thumb-wrap:hover img {
    opacity: 1;
}

.td_fmm_video .td_mod5 .thumb-wrap a:after {
    position: absolute;
    top: 30%;
    left: 38%;
    width: 80px;
    height: 80px;
    content: "";
    background: url("../images/video/ico-video.png") no-repeat center center;
    display: block;
}

.td_fmm_video .td_mod3 .thumb-wrap a:after {
    position: absolute;
    top: 28%;
    left: 35%;
    width: 35px;
    height: 35px;
    content: "";
    background: url("../images/video/ico-video-small.png") no-repeat center center;
    display: block;
}

.td_fmm_video .td_mod3 .thumb-wrap {
    background: #000000;
    text-align: center;
    vertical-align: middle;
    height: 65px;
}
.td_fmm_video .td_mod3 .video-play-icon {display: none}
.td_fmm_video .td_mod5 .video-play-icon-big {display: none}

/* -------- FIX RESPONSIVE ------ */

/* Mobile screens */
@media only screen and (max-width: 40em) { /* max-width 640px, mobile-only styles, use when QAing mobile issues */

    body .top-header-menu li a {font-size: 14px; padding: 6px 10px; displlay: block;}

    body .td-header-bg iframe {margin-bottom: 15px; width: 100%; height: auto;}

    body .td-header-menu-wrap {display: block;}
    body .mobile-logo-wrap img {right: 0; /*top: -12px;*/ position: relative; margin: 0 auto;}
}

/* Tablet screens */
@media only screen and (min-width: 40.063em) and (max-width: 63.9em) {/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

    body .td-header-bg iframe {width: 100%; height: auto;}
}

@media only screen and (max-width: 1024px) {
    .span6 .slide-meta .slide-meta-cat {
        top: -60px;
        right: 0;
    }

    body .td-header-bg iframe {width: 100%; height: auto;}
}

/* Correzione bug Gravity Forms */
.gform_wrapper{display: block !important;}


/* ------------------------------
- CLAIM e PAYOFF SIDEBAR
--------------------------------*/
.instore-claim {
    padding: 20px 20px 20px 70px;
    color: #1C5C8F;
    font-size: 16px;
    background: #efefef;
    text-transform: uppercase;
}
.instore-claim a {
    display: block;
    color: #1C5C8F!important;
}
.instore-claim a:hover {
    text-decoration: none!important;
}
.instore-claim span {
    display: block;
    color: #F7A000;
    font-size: 13px;
}

/* NEWSLETTER BUTTON */
.fmm-newsletter {
    background-color: #1C5C8F;
}
.fmm-newsletter a {
    color: #ffffff !important;
    background: url("../images/icons/ico-email.png") no-repeat 15px center;
    display: block;
    height: auto;
    padding: 15px 20px 15px 70px;
    text-transform: uppercase;
    font-size: 15px;
}
.fmm-newsletter a:hover {color: #ffffff; text-decoration: none!important}
.fmm-newsletter:hover {opacity: 0.8}

/*issue #21414*/
.added-source-via {
    margin-bottom: 23px;
}

/* Issue #23190 */

.site-claim-box {
    float: right;
    font-family: 'Ubuntu', sans-serif;
    color: #225C8A;
    padding-right: 15px;
}

p.site-claim {
    font-size: 21px !important;
    font-style: italic;
    font-weight: 700;
    margin-top: 5px;
}
.separator {
    padding: 5px 3px;
}

a.social-fb {
    padding: 0;
    margin-top: 0;
    color: #225C8A;
    font-weight: 400;
    float: right;
    font-size: 14px;
}
a.social-fb img {
    max-width: 16px;
}
a.social-fb:hover {
    color: #1e406a;
}

@media (max-width: 767px) {
    .site-claim-box {
        padding: 0 5%;
    }
}

@media (min-width: 1200px) {
    .site-claim-box {
        padding-right: 35px;
    }
}

/* Issue #23189 */

.newsletter-box .widgettitle {
    position: relative;
    font-family: 'Roboto Condensed', sans-serif;
    background-color: #1C5C8F;
    display: inline;
    font-size: 20px;
    margin: 0px 0px 1px 0px;
    line-height: 32px;
    font-weight: normal;
    z-index: 1;
    color: white;
    padding: 3px 10px 3px 10px;
}
.newsletter-box .textwidget {
    padding-top: 15px;
    border-top: 2px solid #1C5C8F;
}

/* Issue #23312 */

/* Issue #23312 */
body #outer-wrap {
    margin: 0 auto;
}

body .header-logo-wrap {
    margin-top: 30px;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 225px;
}

body .header-logo-wrap img {
    margin-left: 10px !important;
}

body .adv-header {
    width: 728px;
    height: 90px;
    margin-top: 10px;
    margin-right: 10px;
}

@media screen and (max-width: 1017px) {
    body .adv-header {
        display: none;
    }
}

body .adv-header .td-a-rec-id-header {
    top: 5px;
    left: -5px;
}

@media screen and (min-width: 1018px) {
    body .td-visible-desktop {
        display: block;
    }
    body #outer-wrap {
        width: 990px !important;
    }

    body .row > .span12 {
        width: 990px !important;
    }

    body .container-fluid {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    body .header-logo-wrap {
        width: 220px !important;
        margin-right: 0;
    }

    body .td-menu-wrap #td-top-menu {
        padding-left: 15px;
    }

    body .menu-footer-menu-container {
        max-width: 990px;
    }
    body .fm-footer-container {
        width: 990px;
    }
}

.td_mod2.edizionedigitale h3.entry-title{
    text-align:center;
}

ul.n-autocomplete-tips {
    display: block!important;
    margin-top: 0px!important;
    padding-top: 10px!important;
}


.adv-970x250{
    margin: auto;
    max-width: 970px;
}

@media only screen and (max-width: 969px){

    .adv-970x250{
        display: none;
    }

}

@media (max-width: 767px) {
    .mobile-logo-wrap img {
        width: 150px !important;
        position: absolute;
        right: 10px;
        top: 0px !important;
        display: block;
    }
}

.banner-m {
    height: 50px;
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3px;
}

@media screen and (min-width: 768px) {
    #div-gpt-ad-88767-4, .banner-m {
        display: none !important;
    }
}


/*issue #27034 centro tag 900x250*/
#div-gpt-ad-88767-5 > div {
    margin-left: 45px;
    margin-top:20px;
    margin-bottom:-10px;
}


/*issue #26931 visibilità tag dfp*/
/*tag mobile*/
#div-gpt-ad-88767-4, #div-gpt-ad-88767-8 {
    visibility: hidden;
    display: none;
}
@media screen and (max-width: 767px) {
    /*tag desktop*/
    #div-gpt-ad-88767-1, #div-gpt-ad-88767-2, #div-gpt-ad-88767-3, #div-gpt-ad-88767-5, #div-gpt-ad-88767-6, #div-gpt-ad-88767-7 {
        display: none;
        visibility: hidden;
    }

    #div-gpt-ad-88767-4, #div-gpt-ad-88767-8 {
        visibility: visible;
        display: block;
    }

}


.fmm-newsletter-right.fmm-newsletter-full{
    width:100%!important;
}

.fmm-newsletter-media-kit {
    font-weight: bold;
    color: #ff0000;
    text-transform: uppercase;
    padding-bottom:10px;
}

.fmm-newsletter-media-kit:hover{
    text-decoration: underline;
}

.fmm-newsletter-media-kit:visited {
    color: #ff0000;
}

.td-header-style-1 .td-header-top-menu-full {
    background-color: #FFFFFF;
}

.td-header-menu-no-search{
    background: white!important;
}

.sf-menu > .current-menu-item > a:after, .sf-menu > .current-menu-ancestor > a:after, .sf-menu > .current-category-ancestor > a:after, .sf-menu > li:hover > a:after, .sf-menu > .sfHover > a:after{
    content:none;
}

